@font-face {
    font-family: 'Inter';
    src: url('Inter-VariableFont.woff2') format('woff2-variations');
    font-weight: 100 900;
    font-stretch: 75% 125%;
    font-style: oblique 0deg 10deg;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-Thin.woff2') format('woff2');
    font-weight: 100;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-ExtraLight.woff2') format('woff2');
    font-weight: 200;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-Light.woff2') format('woff2');
    font-weight: 300;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-Regular.woff2') format('woff2');
    font-weight: 400;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-Medium.woff2') format('woff2');
    font-weight: 500;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-SemiBold.woff2') format('woff2');
    font-weight: 600;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-Bold.woff2') format('woff2');
    font-weight: 700;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-ExtraBold.woff2') format('woff2');
    font-weight: 800;
}

@font-face {
    font-family: 'Inter-Static';
    src: url('Inter-Black.woff2') format('woff2');
    font-weight: 900;
}

@font-face {
    font-family: 'password';
    font-style: normal;
    font-weight: 400;
    src: url('password.ttf');
}